ul.jd_menu_slate {
	height: 24px;
	background-color: #2651a8;
	clear: both;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	ul.jd_menu_slate {
		height: 23px; /* for safari 3 and opera 9 */
	}
}

ul.jd_menu_slate a, 
ul.jd_menu_slate a:active,
ul.jd_menu_slate a:link,
ul.jd_menu_slate a:visited {
	text-decoration: none;
	color: white;
}

ul.jd_menu_slate ul li a,
ul.jd_menu_slate ul li a:active,
ul.jd_menu_slate ul li a:link,
ul.jd_menu_slate ul li a:visited {
	color: white;
}

ul.jd_menu_slate li {
	text-transform: uppercase;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
	font-size: 9pt;
	padding: 5px 11px 4px 10px;
	cursor: pointer;
	white-space: nowrap;
	color: white;
}

ul.jd_menu_slate li.jd_menu_active_menubar, 
ul.jd_menu_slate li.jd_menu_hover_menubar {
	padding-left: 9px;
	border-left: 1px solid black;
	padding-right: 10px;
	border-right: 1px solid black;
	/* border-right: 1px solid #2651a8; */
	background: black;
}

ul.jd_menu_slate li.jd_menu_active a.jd_menu_active, 
ul.jd_menu_slate li.jd_menu_hover_menubar a.jd_menu_hover_menubar {
	color: white;
}
ul.jd_menu_vertical li.jd_menu_active_menubar, 
ul.jd_menu_vertical li.jd_menu_hover_menubar {
	padding-left: 6px;
}

ul.jd_menu_slate ul {
	background: #2651a8;
	border: 1px solid #000033;
}

ul.jd_menu_slate ul li {
	padding: 5px 11px 4px 10px;
	background: #2651a8;
	border: none;
	color: white;
	text-transform: none;
	font-size: 9pt;
    font-weight: none;
}

ul.jd_menu_slate ul li.jd_menu_active, 
ul.jd_menu_slate ul li.jd_menu_hover {
	background: #000033;
	padding: 5px 11px 4px 10px;
	color: white;
}

ul.jd_menu_slate ul li.jd_menu_active a.jd_menu_active, 
ul.jd_menu_slate ul li.jd_menu_hover a.jd_menu_hover {
	color: white;
}